.page-background {
    background-image: url('/img/login-hero.jpg');
}

/* Login page */
.wrap-login100 {
    background-color: #29549b;
}

.page-background {
    background-image: url('/img/login-hero.jpg');
}

/* .container-login100::before {
    background-color: rgba(255,255,255,0.0);
} */

#loginLogo {
    width: 85px;
}

.login100-form-logo{
    overflow: hidden;
}

.page-logo > img {
    height: 30px;
    margin-top: 5px;
}

/* Login logo */
.login100-form-logo {
    font-size: 60px;
    /* color: #333333; */
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 120px;
    border-radius: 0%;
    /* background-color: #000065; */
    margin: 0 auto;
    margin-bottom: 1em;
}

#loginLogo {
    width: 80%;
}